Subject: [IPFIX] IETF-83 agenda, version -01

From: Nevil Brownlee <[email-masked]>
Date: Tue, 13 Mar 2012 06:32:40 -0700

Hi all:

A revised version of our agenda for IETF-83 in Paris is now on
the meeting's agenda page, i.e. at
   http://www.ietf.org/proceedings/83/agenda/agenda-83-ipfix.txt

Cheers, Nevil

-- 
---------------------------------------------------------------------
  Nevil Brownlee                    Computer Science Department | ITS
  Phone: +64 9 373 7599 x88941             The University of Auckland
  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand